
@font-face {
    font-family: 'ChivasPrioriBlack';
    src: url('ChivasPrioriBlack.otf');
}
@font-face {
    font-family: 'ChivasPrioriRegular';
    src: url('ChivasPrioriRegular.otf');
}
html, body {
    max-width: 100%;
    overflow-x: hidden;
}
h1,h2,h3,h4,h5,h6,button,.btn,.chiva-bold{
    font-family: 'ChivasPrioriBlack';
    font-weight: normal;
}
h1{    
    font-size: 45pt;
}
body {    
    color: #343e46;
    font-family: 'ChivasPrioriRegular';
    font-size: 20pt;
    line-height: 25pt;
}
body{
    background-color: #121d63;
    background-image: url('../img/site/main-bg.jpg');
    background-size: cover;
    background-position: center;
}
.container-footer {    
    background: #2a1c61;
    text-align: center;
}
.container-footer a {
    color: #fff;
}
.bg-premios{
    background-image: url('../img/home/popup-premios.jpg');
}
.chivas-regular{
    font-family: 'ChivasPrioriRegular' !important;
}
.btn-close-right {    
    margin: -.5rem auto -.5rem -.5rem !important;
}
.h2-custom {
    font-size: 2.5rem;
    line-height: 2rem;
}
.mt-n35 {
    margin-top: -35px;
}
.register{
    background-color: #fff;
    background-image: url('../img/registro/back.jpg');    
    background-size: 46%;
    background-position: top right;
    background-repeat: no-repeat;
}
.perfil{
    background-color: #fff;
    background-image: url('../img/upload/fondo.jpg');    
    background-size: 44%;
    background-position: top right;
    background-repeat: no-repeat;
}
.perfil.participaciones{
    background-color: #121d63 !important;
    background-image: url('../img/site/main-bg.jpg') !important;
    background-size: cover !important;
    background-position: center !important;
}
.login,.password.reset {
    background-color: #fff;
    background-image: url('../img/login/botella.jpg');
    background-size: 44%;
    background-position: top right;
    background-repeat: no-repeat;
}
.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
    color: #c24815;    
}
.nav-menu a, .nav-menu a:focus {
    color: #fff;
    font-size: 25px;
}
.btn-light {
    color: #363636;
}
.btn-light:hover,.btn-light:active {
    background-color: transparent;
    color: #fff;
}
#header {    
    background: rgba(0, 0, 0, 0.3);
}
.bg-gris{
    background: #faf9f9;
}
section {
    padding: 0;
}
.w-45{
    width: 45%;
}
.nav-toggle {    
    background: transparent;
}
.nav-toggle i {
    color: #fff;
    font-size: 35px;
}
.form-rounded{
    border-radius: 25px;
}
.btn-primary {    
    background-color: #2a1c61;
    border-color: #2a1c61;
}
a {    
    color: #2a1c61;
}
.pt-7 {
    padding-top: 7rem !important;
}
.px-6{
    padding-right: 5rem !important;
    padding-left: 5rem !important;
}
/* HOME */
.home ul li{
    list-style: decimal;
}
.home ul li::marker{
    font-weight: bold;
}
/* END HOME */

/* LOGIN */
.login-section a {    
    text-align: left;
}
.small, small {
    font-size: 13pt;
}
/* END LOGIN */

/* CARGA ARCHIVOS */
.carga_archivos p{
    font-size: 15pt;
    line-height: 20pt;
}
.carga_archivos span{
    font-family: 'ChivasPrioriRegular';
    font-size: 13pt;
    line-height: 13pt;
}
/* FIN DE CARGA ARCHIVOS */

/* DROPZONE STYLE */
.border-dashed {    
    border-style: dashed !important;
    border-color: #96999e !important;
}
.dropzone {
    cursor: pointer;
}
.upload_icon::after{
    content: url('../img/registro/upload.png');
    vertical-align: -40%;
    margin-left: 25px;
}
.disabled{
    opacity: 0.5;
    cursor: no-drop;
}

#dropzone {
    /* position: relative; */
    border: 10px dotted #343e46;
    border-radius: 20px;
    color: #343e46;
    font: bold 24px/200px arial;
    /*height: 200px;*/
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }
  
  #dropzone.hover {
    border: 10px solid #FE5;
    color: #FE5;
  }
  
  #dropzone.dropped {
    background: #222;
    border: 10px solid #444;
  }
  
  /*#dropzone div {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }*/
  
  #dropzone img {
    border-radius: 10px;
    vertical-align: middle;
    max-width: 95%;
    max-height: 95%;
  }
  
  #dropzone [type="file"] {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
/* END DROPZONE STYLE */
.hidden-sm-up{
    display: none;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .pt-7 {
        padding-top: 0rem !important;
    }
    .home .col-lg-6.text-center{
        margin-top: 70px;
        margin-bottom: 70px;
    }
    .small, small {
        font-size: 10pt;
    }
    section.carga_archivos{
        padding-left: 30px;
    }    
  }

@media screen and (max-device-width: 640px) { 
    body {        
        background-image: inherit;
        font-size: 14pt;
        line-height: 15pt;
    }
    .pt-7 {
        padding-top: 0rem !important;
    }
    .h1, h1 {
        font-size: 25pt;
    }
    .h2, h2 {
        font-size: 15pt;
    }
    .h4, h4 {
        font-size: 12pt;
    }
    .col-1 .w-75{
        width: 100% !important;
    }
    .home .col-lg-6.text-center{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    section.login-section,section.carga_archivos,section.register-section{
        padding-left: 20px;
        padding-right: 20px;
    }
    .small, small {
        font-size: 8pt;
    }
    .mt-n35 {
        margin-top: -14px;
    }
    .h2-custom {
        font-size: 1.7rem;
        line-height: 1.5rem;
    }
    .sm-w-75{
        width: 75% !important;
    }
    .modal-body h2.chivas-regular {
        font-size: 12pt;
    }
    .modal-footer  .small {
        font-size: 6pt;
    }
    .order-sm-1 {
        order: 1;
        text-align: center;
    }
    .px-sm-0{
        padding-left: 0;
        padding-right: 0;
    }
    .login, .password.reset,.register,.perfil {
        background: #fff;
    }
    .hidden-sm-up{
        display: block;
    }
    .hidden-sm-down{
        display: none;
    }
}